agentle.mcp.models.text\_content
================================

.. automodule:: agentle.mcp.models.text_content

   
   .. rubric:: Functions

   .. autosummary::
   
      Field
   
   .. rubric:: Classes

   .. autosummary::
   
      Annotations
      BaseModel
      ConfigDict
      TextContent
   